Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mokaru.ai/v1/certificates/{id} \ --header 'Authorization: Bearer <token>'
Get a single certificate by id
certificates:read
GET /v1/certificates/clx...
list-certificates
{ "data": { "id": "clx...", "name": "AWS Solutions Architect Professional", "issuer": "Amazon Web Services", "description": "...", "issueDate": "2024-03-15T00:00:00.000Z", "expiryDate": "2027-03-15T00:00:00.000Z", "credentialId": "AWS-SAP-12345", "verificationUrl": "https://aws.amazon.com/verification/...", "createdAt": "2026-01-15T10:00:00.000Z", "updatedAt": "2026-01-15T10:00:00.000Z" } }
404
Was this page helpful?